.grd-dlg-item {
  width: 317px;
  border: 2px solid #FFF;
  border-radius: 10px;
  overflow: hidden;
  text-align: right;
  min-height: 98px!important;
  background: url("../img/searchresults/validation.popup.png") no-repeat center center;
}
.grd-dlg-item > .dlg-body {
  padding: 0;
}
.grd-dlg-item > .dlg-body > .wrap {
  padding: 0;
}
.grd-dlg-item .slide {
  padding: 30px 48px 0px 0px;
}
.grd-dlg-item .slide .ui-icon {
  float: right;
  margin-left: 14px;
}
.grd-dlg-item .slide .slide-text {
  float: right;
}
.grd-dlg-item .slide .small {
  font-size: 14px;
}
.grd-dlg-item .slide .medium {
  font-size: 16px;
}
.grd-dlg-item .slide .big {
  font-size: 22px;
  font-weight: 700;
}
.grd-dlg-item .slide.stateError {
  padding: 30px 40px 0px 0px;
}
.grd-dlg-item .slide.stateSending {
  padding: 40px 40px 0px 30px;
  text-align: center;
}
.grd-dlg-item .slide.stateSending .slide-text {
  float: none;
}
.grd-dlg-item .buttons-wrap {
  margin-top: 12px;
  padding-bottom: 26px;
}
.grd-dlg-item .buttons-wrap > .inner {
  padding-right: 4px;
}
.grd-dlg-item .buttons-wrap > .inner .btn {
  display: block;
  float: right;
  margin-right: 5px;
  text-decoration: none;
  width: 226px;
}
.grd-dlg-item .buttons-wrap > .inner .btn span {
  display: block;
  padding: 8px 40px 0px 13px;
  font-size: 16px;
  font-weight: 700;
  color: #FFF;
}
.grd-dlg-item .buttons-wrap > .inner .btn.btn-close {
  height: 36px;
  border-radius: 6px;
  background: #59595a;
  background: -moz-linear-gradient(top, #59595a 0%, #010101 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #59595a), color-stop(100%, #010101));
  background: -webkit-linear-gradient(top, #59595a 0%, #010101 100%);
  background: -o-linear-gradient(top, #59595a 0%, #010101 100%);
  background: -ms-linear-gradient(top, #59595a 0%, #010101 100%);
  background: linear-gradient(to bottom, #59595a 0%, #010101 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#59595a', endColorstr='#010101', GradientType=0);
}
.grd-dlg-item .buttons-wrap > .inner .btn.btn-close:hover {
  background: #010101;
  background: -moz-linear-gradient(top, #010101 18%, #59595a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(18%, #010101), color-stop(100%, #59595a));
  background: -webkit-linear-gradient(top, #010101 18%, #59595a 100%);
  background: -o-linear-gradient(top, #010101 18%, #59595a 100%);
  background: -ms-linear-gradient(top, #010101 18%, #59595a 100%);
  background: linear-gradient(to bottom, #010101 18%, #59595a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#010101', endColorstr='#59595a', GradientType=0);
}
.grd-dlg-item .buttons-wrap > .inner .btn.btn-close .arr {
  float: left;
  padding-left: 10px;
  font-weight: normal;
}
.gr-item {
  background: url("../img/shared/groups.registration2.jpg") no-repeat top left;
  border: 1px solid #c6dce6;
  border-radius: 4px;
  overflow: hidden;
}
.gr-item > .wrap {
  padding: 10px 49px 26px 49px;
}
.gr-item > .wrap .col {
  float: right;
  min-height: 1px;
}
.gr-item > .wrap .col.form-block {
  width: 220px;
  margin-left: 28px;
  padding-top: 10px;
  color: #FFF;
}
.gr-item > .wrap .col.form-block > .wrap {
  background: #525656;
  padding: 16px 20px 13px 20px;
}
.gr-item > .wrap .col.form-block > .wrap .row {
  margin-top: 8px;
}
.gr-item > .wrap .col.form-block > .wrap .row.title {
  font-size: 18px;
}
.gr-item > .wrap .col.form-block > .wrap .row:first-child {
  margin-top: 0;
  padding-bottom: 6px;
}
.gr-item > .wrap .col.form-block > .wrap .row.help {
  margin-top: 0;
  margin-bottom: 18px;
}
.gr-item > .wrap .col.text-block {
  width: 420px;
}
.gr-item .text-block,
.gr-item .col.full {
  color: #6d6b6b;
  font-size: 14px;
}
.gr-item .text-block label,
.gr-item .col.full label {
  color: #045c86;
  font-size: 18px;
  line-height: 18px;
}
.gr-item .col.full label {
  font-size: 23px;
  line-height: 23px;
}
.gr-item .col.full p {
  color: #6d6b6b;
  font-size: 13px;
}
.gr-item .text-block label {
  margin-top: 5px;
  display: block;
}
.gr-item .text-block p {
  line-height: 15px;
}
.gr-item a.btn-submit {
  display: block;
  background: #e64f17;
  text-align: center;
  border-radius: 4px;
  color: #FFF;
  font-size: 16px;
  border-top: 2px solid #e64f17;
  border-bottom: 2px solid #e64f17;
  border-left: 1px solid #e64f17;
  border-right: 1px solid #e64f17;
  height: 32px;
  line-height: 32px;
  text-decoration: none;
}
.gr-item a.btn-submit:hover {
  border-top: 2px solid #f2a487;
  border-bottom: 2px solid #73270b;
  border-left: 1px solid #98340f;
  border-right: 1px solid #98340f;
}
.gr-item a.btn-submita {
  text-decoration: none;
}
.gr-item .inputUserEmail,
.gr-item .inputPhone {
  direction: ltr;
}
.mdl_GroupsRegister .main-title {
  font-size: 28px;
  font-weight: 700;
  color: #ffffff;
  padding-right: 12px;
  margin-top: 38px;
  margin-bottom: 16px;
}
.mdl_GroupsRegister .main-title .ui-icon,
.mdl_GroupsRegister .main-title .ui-text {
  float: right;
}
.mdl_GroupsRegister .main-title .ui-text {
  margin-right: 16px;
}
.grd-dlg-item {
  color: #FFF;
}
